文档首页 > > 工具指南> Data Studio数据库集成开发工具> Data Studio简介>

系统要求

系统要求

分享
更新时间:2021/03/09 GMT+08:00

本节介绍使用Data Studio的最低系统要求。

软件要求

操作系统要求

Data Studio的操作系统配置要求如下表所示。

表1 支持操作系统

服务器

操作系统

支持版本

通用x86服务器

Microsoft Windows

Windows 2008 (64位)

Windows 7 (64位)

Windows 8 (64位)

Windows 10 (64位)

SUSE Linux Enterprise Server 11

SP1 (SUSE 11.1)

SP2 (SUSE 11.2)

SP3 (SUSE 11.3)

SP4 (SUSE 11.4)

SUSE Linux Enterprise Server 12

SP0 (SUSE 12.0)

SP1 (SUSE 12.1)

SP2 (SUSE 12.2)

SP3 (SUSE 12.3)

Red Hat

RHEL 6.4~7.6

CentOS

7.6 (CentOS 7.6)

NeoKylin

7.4-x86_64 (NeoKylin 7.4)

对于Linux操作系统,要求GTK最低版本为GTK 2.24。

浏览器要求

Data Studio的浏览器要求如下表所示。

操作系统

版本

Microsoft Windows

IE 11及以上

其他软件要求

Data Studio的软件配置要求如下表所示。

表2 Data Studio软件要求

软件

规格

Java

推荐与操作系统位数对应的Open JDK 1.8.0_141或更高版本

表3 支持的数据库版本

数据库

版本

GaussDB(DWS)

1.2.x

1.5.x

8.0.x

分享:

    相关文档

    相关产品